Package libabigail

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See libabigail in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • libabigail-fedora-1.6-2.fc31
    • /usr/bin/python3
    • python3
    • python3 = 3.8.0~rc1-1.fc32

Maintainers